#Introduction

It is understood in the scientific community that being able to easily identify the data used in research allows scientists to either reproduce and verify the results reported, or build on the findings to produce new results. The _Mikulski Archives for Space Telescopes_ (MAST) team at the Space Telescope Science Institute (STScI) began an exploration of Digital Object Identifiers (DOIs) as a way to directly attach MAST data to scientific results in the literature. A digital object identifier provides an "actionable, interoperable, persistent link" [1] which relies on a structure which has been standardized and used globally since 2000. MAST staff identified the following issues they considered resolvable through the use of DOIs: 

* MAST data used in journal articles are referred to in an inconsistent fashion, making it at times difficult for later authors to reproduce or expand on the work.
* Links to data provided in articles tend to decay (rot) over time. (see pepe et al)
* It is difficult and time consuming for MAST/STScI staff to track precisely what data are being used for attribution and telescope bibliometrics. 

A proposal was put forward and implemented for a service with which authors can find or generate Digital Object Identifiers that are associated with the data they analyzed in their publication. Early in the process STScI staff recognized an alliance with an established journal would be critical to the success of the project. American Astronomical Society (AAS) Journals were an obvious partner, due to their large marketshare of MAST publications (~50%) and ongoing collaborations with MAST astronomers. MAST staff call this _The DOI Project_ internally and the _MARC_ project with our partners. 

[1] https://www.doi.org/factsheets/DOIKeyFacts.html