# Some Principles

In the process of putting together the tools and workflows for our users, we developed a number of shared principles between STScI and AAS Journals for the DOI/MARC project.

**Incentives**

Users are more likely to use a system that provides an clear benefit to them. To this end, we present the higher citation rates of articles with linked data (Henneken & Accomazzi, 2012) [2] and fast rate of decay of standard URLs (Pepe 2014) to explain the benefit of the DOI/MARC system for users. Similarly, users are more likely to comply with requirements when presented with a well-built tool. This has led MAST to do extensive user testing with the DOI system. Lastly, astronomers are slow to take up new tools without encouragement. Thus in the DOI/MARC program AAS actively solicits DOIs from authors upon submission, rather than simply accepting MAST DOIs if provided. 

**Partnership**

Our approach can only work if the correct parties are providing incentives and solicting authors. While STScI can ask that MAST users follow various guidelines, and even use instrument and time allocation policies to influence authors, it is hard to get authors to comply with more detailed requirements. The journal publisher, who can directly set standards for publication, can also set expectations for data citation. To solve this problem, MAST formed a partnership with AAS Journals. The conditions of the partnership were that MAST would provide an easy, elegant way for users to point to the data they used in their papers if the journal publisher was willing to solicit users for a DOI identifying MAST data they discuss in their paper. AAS does not deny publication to non-compliant users. AAS does not check if an article has MAST data -- the users are expected to self-report. 

**Minimal Integration**

DOIs are passed between MAST and AAS simply by cut-and-paste into a webform. There is no handoff of data happening behind the scenes. This has the major benefit of easy federation, and no additional standards. The expectation is that in the future AAS Journals will work with other archives to integrate DOIs into articles; similarly MAST will partner with other journals. We could not see a motivation for a more complex system.

**Fixed DOIs and Custom DOIs**

In some situations, fixed existing DOIs are very useful. In many cases, specific large data sets are used as a whole in a manuscript. For example, MAST High Level Science Products (HLSPs) like CLASH, CANDELS, or GOODS [3] and are often referred to in papers. Providing a consistent, single, persistent link to these data from manuscripts provides value to readers, authors, and librarians. Having a set of fixed DOIs for popular products available for author selection eliminates the problem of minting multiple data set DOIs to refer back to the same observations.

In contrast, an author may also need a mechanism for referring to sets of previously unrelated observations. The MAST Portal DOI tool [4], built by Weissman & Donaldson, allows users to concatenate observations and make a new DOI at will. Authors are given flexibility to create one DOI for all observations in a article or a multiple DOIs for different sets of observations. For larger data sets (e.g. source catalogs, entire quarters of Kepler observations) MAST currently only provides a single DOI to the data set.

**Data DOIs are Not First-Class Citeable Objects**

While DOIs are often used for first-class citable objects (e.g. journal articles), MAST and AAS are in agreement that _data_ DOIs are _not_ first-class citeable objects on their own, and thus do not show up in the bibliography. The logic behind this decision is that an author wishing to return to the data set for future study should cite the paper in which the data set was first identified and analyzed, along with the full context of the data use. The reality is, citeable objects hold a specific meaning to astronomers and academics in general, and the idea of being able to mint an unlimited number of them does not work with the way we currently consider citations. DOIs are thought of as "permalinks", and are used much the same way that simple URLs are used to point to journal articles today.

**DOIs Refer to the Described Data Set**

Because the intention of the DOI is to describe the data set analyzed in the paper, we do not force to DOI to be forever fixed in the case where the author made some kind of mistake in DOI generation. Our protocol is for MAST to check with the AAS before changing the content of the DOI, but we all generally believe that it makes sense to allow users to edit their DOIs to match the content of their papers.

**Cross-Archival Data**

The question posed to authors, asking if they used MAST data, had to be revised a number of times because data for some telescopes such as XXM-OM, Swift UVOT, and _Gaia_ can be found in archives other than MAST. Since the problem can be politically thorny, we came to the agreement that in the future users should select the archive where they retrieved the data, as they will be most familiar with the interfaces provided by that archive. It is not reasonable for users to know all the places data from an instrument or survey are stored.
    

[2] https://ui.adsabs.harvard.edu/#abs/2012ASPC..461..763H/abstract

[3] http://archive.stsci.edu/hlsp/

[4] https://mast.stsci.edu/portal/Mashup/Clients/DOI/DOIPortal.html